@charset "utf-8";

/* ブッククラブ トップページ専用css */

/*---------------------------------------------------------------新着ニュース*/
/*---------------------------------------------------------------------------*/

section.news h2{
	position: relative;
	margin-bottom: -20px;
}

section.news div.news-list{
	background: #fff;
	padding: 15px 20px 10px;
	/*height: 80px;*/
	height:40px; /* 2015.04.28 Nunomura */
	overflow-y: scroll;
	/* border-radius */
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	/* box-shadow */
	box-shadow:rgba(204, 204, 204, 0.65098) 0px 0px 6px 3px inset;
	-webkit-box-shadow:rgba(204, 204, 204, 0.65098) 0px 0px 6px 3px inset;
	-moz-box-shadow:rgba(204, 204, 204, 0.65098) 0px 0px 6px 3px inset;
}

div.news-list dt{
	float: left;
	clear: both;
	padding: 0;
	margin-bottom: 0 0 5px 0;
}

div.news-list dd{
	padding: 0 0 0 6em;
	margin: 0 0 5px 0;
	border-bottom: 1px dotted #999999;
}

div.news-list dd:last-child{
	border: none;
}

/* 2015.02.13 NUnomura Edited */
/* aside{
	margin-top: 17px;
}*/
/*---------------------------------------------------------------新刊書籍*/
/*---------------------------------------------------------------------------*/

section.new-books{
	margin-bottom: 20px;
}

section.new-books h2{
	position: relative;
	margin: 0 0 -5px -14px;
}


/*-------------------------------------------------------新刊電子書籍*/
/*---------------------------------------------------------------------------*/

section.new-dbooks{
	margin-bottom: 28px;
}

section.new-dbooks h2{
	position: relative;
	margin: 0 0 -5px -14px;
}
section.new-dbooks a.dbooks-store{
	position: absolute;
	top: 17px;
	right: 3px;
	width: 164px;
	height: 30px;
	background-image: url(/common/img/home/btn-new-dbooks-pc.png);
	background-repeat: no-repeat;
}

section.new-dbooks a.dbooks-store:hover{
	background-image: url(/common/img/home/btn-new-dbooks-pc-o.png);
}
section.new-dbooks a.dbooks-store img {
	display: none;
}


/*-----------------------------------------------------------------注目の動画*/
/*---------------------------------------------------------------------------*/


section.movie h2 {
	position: relative;
}

section.movie h2 img {
	margin: 4px 0 0 -14px;
}
section.movie .bx-wrapper .bx-pager {
	margin: 10px 0 0 0 0;
}
section.movie .bx-wrapper .bx-pager .bx-pager-item a {
	width: 8px;
	height: 8px;
	background-color: #ffffff;
	background-color: #68625b;
	border: 1px solid #68625b;
}
section.movie .bx-wrapper .bx-pager .bx-pager-item a:hover, section.movie .bx-wrapper .bx-pager .bx-pager-item a.active {
	border: 1px solid #68625b;
	background-color: transparent;
}

/*-------------------------------------------------------------注目の試し読み*/
/*---------------------------------------------------------------------------*/

section.trial{
	margin-bottom: 32px;
}

section.trial h2{
	position: relative;
	margin: 0 0 -5px -14px;
}

section.trial p.word30{
	position: absolute;
	top: 21px;
	left: 273px;
	height: 1.5em;
	overflow: hidden;
	color: #ffffff;
	font-size: 120%;
}

/*-----------------------------------------------------書籍シリーズ*/
/*---------------------------------------------------------------------------*/

div.label{
	width: auto;
	padding-bottom: 20px;
}

div.label section{
	width: 980px;
	margin: 0 auto;
}

div.label section h2{
	position: relative;
	margin: 0 0 0 -6px;
}

div.label section h3{
	font-size: 180%;
}

div.label section h2 img{
	margin: -10px 0 0 -5px;
}
div.label .tmb {
	margin: 0 10px;
}

/*-----------------------------------------------------------------------------------------------------------------------------------スマホ用記述*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:640px) and (min-width: 1px){

	body{
		background-image: none;
	}

	aside{
		margin-top: 0;
	}
/*---------------------------------------------------------------新着ニュース*/
/*---------------------------------------------------------------------------*/

	section.news div.news-list{
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
	}

	section.news h2{
		position: relative;
		margin-bottom: -15px;
	}
	section.news h2 img{
		width: 100%;
	}
section.news div.news-list{
	background: #fff;
	padding: 15px 5px 10px 0;
}
div.news-list dl {
	padding: 0px 15px 0 15px;
	height: 140px;
}
div.news-list dt{
	float: none;
	padding: 0;
	margin-bottom: 0 0 5px 0;
	font-size: 120%;
}
div.news-list dd{
	padding: 0;
	margin: 0 0 5px 0;
	border-bottom: 1px dotted #999999;
	font-size: 140%;
}


/*---------------------------------------------------------------新刊書籍*/
/*---------------------------------------------------------------------------*/

	section.new-books h2 img{
		width: 100%;
	}
	section.new-books h2{
	margin: 0 0 10px 0;
	}


/*-------------------------------------------------------新刊電子書籍*/
/*---------------------------------------------------------------------------*/

	section.new-dbooks h2 img{
		width: 100%;
	}
	section.new-dbooks{
	margin-bottom: 20px;
}
section.new-dbooks h2{
	position: inherit;
	margin: 0;
	padding: 0;
	height: auto;
}
section.new-dbooks a.dbooks-store {
	position: inherit;
	top: 0;
	display: block;
	margin: 0 auto 10px auto;
	width: 50%;
	height: auto;
}
section.new-dbooks a.dbooks-store img {
	display: block;
	width: 100%;
}

/*-----------------------------------------------------------------注目の動画*/
/*---------------------------------------------------------------------------*/
section.movie {
padding-bottom: 0;
}
	section.movie h2 img{
		width: 100%;
		margin: 0;
	}
	section.movie .bx-wrapper .bx-pager {
	bottom: -45px;
}
section.movie .bx-wrapper .bx-pager .bx-pager-item a {
	width: 10px;
	height: 10px;
	background-color: #ffffff;
	background-color: #68625b;
	border: 1px solid #68625b;
	border-radius: 10px;
}
section.movie p.movie-list-link {
	margin: 0;
}


/*-------------------------------------------------------------注目の試し読み*/
/*---------------------------------------------------------------------------*/

	div.trial{
		margin-bottom: 20px;
		padding-bottom: 0;
	}
	section.trial h2 {
		margin: 0;
	}
	section.trial h2 img{
		width: 100%;
	}

	section.trial p.word30{
		position: inherit;
		top: auto;
		left: auto;
		font-size: 140%;
		padding: 0 10px 30px 10px;
		color: #000000;
	}


/*-----------------------------------------------------書籍シリーズ*/
/*---------------------------------------------------------------------------*/

	div.label{
		padding-bottom: 0;
	}

	div.label section{
		width: auto;
	}
	div.label section h2 {
		margin: 0 0 10px 0;
	}
	div.label section h2 img{
		width: 100%;
		margin: 0;
	}

	div.label-list{
		margin-bottom: 10px;
	}


	}

/*---------------------------------------------------------------話題の本キャプション*/
/*---------------------------------------------------------------------------*/
/* 2015.06.23 Nunomura */
p.topic-caps {
	margin-bottom:6px;
	padding-bottom:6px;
	border-bottom:1px #cccccc dotted;
}